lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Glen Newton <glen.new...@gmail.com>
Subject Re: Upgrade Lucene to latest version (4.0) from 2.4.0
Date Wed, 09 Jan 2013 22:04:45 GMT
I am in the process of upgrading LuSql from 2.x to 4.x and I am first
going to 3.6 as the jump to 4.x was too big.
 I would suggest this to you. I think it is less work.
Of course I am also able to offer LuSql to 3.6 users, so this is
slightly different from your case.

-Glen

On Wed, Jan 9, 2013 at 4:58 PM, saisantoshi <saisantoshi76@gmail.com> wrote:
> Are there any best practices that we can follow? We want to get to the latest
> version and am thinking if we can directly go from 2.4.0 to 4.x (as supposed
> to 2.x - 3.x and 3.x - 4.x)? so that it will not only save time but also
> testing cycle at each migration hop.
>
> Are there any limitations in directly upgrading from 2.x - 4.x? Is this
> allowed?
>
>
>
> --
> View this message in context: http://lucene.472066.n3.nabble.com/Upgrade-Lucene-to-latest-version-4-0-from-2-4-0-tp4031956p4032038.html
> Sent from the Lucene - Java Users mailing list archive at Nabble.com.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
> For additional commands, e-mail: java-user-help@lucene.apache.org
>



-- 
-
http://zzzoot.blogspot.com/
-

---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org


Mime
View raw message